 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.75)), url('images/Texturebois2.jpg'), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 848px;
}

.u-section-1 .u-text-1 {
  line-height: 0.8;
  font-size: 3rem;
  font-weight: 400;
  margin: 29px 83px 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 622px;
}

.u-section-1 .u-container-layout-1 {
  padding: 60px 0 34px;
}

.u-section-1 .u-image-1 {
  height: 528px;
  width: 502px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 622px;
}

.u-section-1 .u-container-layout-2 {
  padding: 17px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  line-height: 2;
  font-weight: 700;
  margin: 0 30px;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 17px auto 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 104px;
    margin-left: 104px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 685px;
  }

  .u-section-1 .u-image-1 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 686px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 18px;
    margin-left: 9px;
    margin-right: 9px;
    font-size: 1.125rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
    margin-right: 321px;
    margin-bottom: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 964px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 743px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 487px;
    margin-top: 67px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 795px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 13px;
    margin-left: 19px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 29px;
    margin-right: auto;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -519px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 910px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-1 .u-image-1 {
    height: 292px;
    width: 530px;
    margin-top: 545px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 519px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-top: -11px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: 15px;
    margin-right: 18px;
    margin-left: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
    margin-bottom: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: -10px;
    margin-left: 20px;
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -538px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 779px;
  }

  .u-section-1 .u-image-1 {
    height: 187px;
    width: 340px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 41px;
    margin-bottom: 41px;
  }
}